# Bnd_B3x.gxx File Reference

## Functions

Standard_Boolean | _compareDist (const RealType aHSize[3], const RealType aDist[3])
Standard_Boolean | _compareDistD (const gp_XYZ &aHSize, const gp_XYZ &aDist)

## Function Documentation

Standard_Boolean _compareDist | ( | const RealType | aHSize[3],
|  | const RealType | aDist[3]
| ) | `[inline]`

Standard_Boolean _compareDistD | ( | const gp_XYZ & | aHSize,
|  | const gp_XYZ & | aDist
| ) | `[inline]`